Hekto-bloggen

Här skriver vi om nyheter om WordPress och Hekto, och annat som spelar roll för en WordPress-utvecklare som vill ligga i framkant.

JetPack 7.9.1 – uppgradera!

Om du kör JetPack lägre än version 7.9.1 så är det bäst att du uppgraderar snabbast möjligt. JetPack-teamet har hittat en säkerhetslucka som funnits i mer än två år. Hittills tror man inte att någon utomstående har hittat luckan.

Som vanligt när det gäller öppen källkod är det bäst att vara på tårna när säkerhetsluckor åtgärdas, eftersom alla kan se vilken lucka som täpptes till. Det betyder att det med stor sannolikhet kan komma ut en del attacker mot just det här säkerhetshålet inom kort.

Som vanligt, om använder Hekto för att hantera din WordPress-sajt, så kan du slå på automatiska uppgraderingar av tillägg och teman så att du inte behöver göra detta manuellt.

Du kan läsa mer om själva luckan på JetPacks blogg.

Featured Post